/*	 %CPS
--------------------------------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

.clearfix { display: block; }

* html .clearfix { height: 1px; }
.mod-cps-home-top span {
	display:none;
}

/*	----------	CPS HOME	----------	*/

.mod-cps-home-top h2 {
	background:url(../images/title_cps_home.jpg) no-repeat;
	height:145px;
	margin-top:-8px;
	padding:0px;
}

.mod-cps-home.box-first { 
	margin-left:0px;
}
.mod-cps-home { 
	width:290px;
	float:left;
	margin-top:23px;
	margin-left:20px;
}
.mod-cps-home img {
	padding:9px;
	border:1px solid #dbdbe2;
}
.mod-cps-home .strong {
	font-size:1.5em;
	line-height:1.2;
}
.mod-cps-home p { 
	margin:5px 0 15px 0;
}
.mod-cps-home .more { 
	border-top:none;
}
.mod-cps-home .more.mtwo { 
	margin-top:-17px;
}
.mod-cps-home .more.mthree { 
	background:url(../images/bg_lines_pt.png) repeat-x scroll left top;
	margin-bottom:20px;
}
.mod-cps-home ul {
	background:url(../images/bg_lines_pt.png) repeat-x scroll left bottom;
	margin-bottom:30px;
}
.mod-cps-home ul li:first-child {
	border-top:none; 
	margin-top:28px;
	background:url(../images/bg_lines_pt.png) repeat-x scroll left top;
}
.mod-cps-home ul li {
	border-top:1px solid #e2d0d2; 
}

.mod-cps-home ul li a,
.mod-cps-home ul li a:visited  {
	text-decoration:none;
	display:block;
	padding:7px 0 6px 5px;
	height:100%;
}
.mod-cps-home ul li a:hover {
	text-decoration:underline;
}
.mod-cps-home ul.point {
	margin-top:-15px;
	margin-bottom:18px;
	background:none;
}
.mod-cps-home ul.point li{
	background:none;
	border:none;
	margin:1px 0;
}

.mod-cps-ling-down {
	clear:both;
}
.mod-cps-simple h2 {
	background:url(../images/bg_lines_pt.png) repeat-x left bottom;
}
.mod-cps-simple {
	float:left;
	clear:left;/*both?*/
	width:290px;
	padding-top:16px;
	border-top:3px solid #dbdbe2;
	margin-bottom:20px;
	margin-right:20px;		
}
.mod-cps-simple.right {
	margin-right:0;
}
.mod-cps-simple.right.clear-right {
	clear:right;
}
.mod-cps-simple.last-mod {
	margin-bottom:0;
}
.mod-cps-simple.inline{
	clear:none;
}
.mod-cps-simple.noclear{
	float:none;
}
.mod-cps-ling-simple.right{
	float:right;
	clear:none;
}
.mod-cps-simple img {
	padding:9px;
	border:1px solid #dbdbe2;
}
.mod-cps-simple a:link,
.mod-cps-simple a:visited,
.mod-cps-simple a:hover,
.mod-cps-simple a:active {
	font-weight:bold;	
}
.mod-cps-simple li a:link,
.mod-cps-simple li a:visited {
	text-decoration:none;
	color:#64647d;
	font-weight:normal;
}
.mod-cps-simple li a:hover,
.mod-cps-simple li a:active {
	color:#3c3c55;
	text-decoration:underline;
	font-weight:bold;
}
.mod-cps-simple li:hover em,
.mod-cps-simple li:active em,
.mod-cps-simple li.hover em {
	color:#3c3c55;
}
p.mod-cps-ling-more{
	float:left;
	width:100%;
	padding-top:7px;
	background:url(../images/bg_lines_pt.png) repeat-x left top;
	margin:0;
}
p.mod-cps-ling-more a{
	padding-right:11px;
	background:url(../images/arrow.png) no-repeat right;
}
p.mod-cps-ling-more a:link,
p.mod-cps-ling-more a:visited{
	color:#aa131c;
	font-weight:bold;
	text-decoration:none;
}
p.mod-cps-ling-more a:hover,
p.mod-cps-ling-more a:active{
	color:#aa131c;
	font-weight:bold;
	text-decoration:underline;
}

.mod-cps-ling-test{}
.mod-cps-ling-test img{
	float:left;
	margin:7px 15px 0 0;
}
.mod-cps-ling-test div{
	float:left;
	width:167px;
	margin-top:10px;
}
.mod-cps-ling-test p{
	margin-bottom:11px;
}
.mod-cps-ling-sug{}
.mod-cps-ling-sug h2 {
	background:none;
}
.mod-cps-ling-sug div{
	background-color:#ededf0;
	padding:13px 18px 5px;
}
.mod-cps-ling-sug p.last-child{
	padding-top:15px;
	margin-top:15px;
	border-top:1px solid #d6d6dd;
}
 .mod-cps-ling-sug a:link,
 .mod-cps-ling-sug a:visited {
	text-decoration:none;
	font-weight:normal;
}
 .mod-cps-ling-sug a:hover {
	text-decoration:underline;
	font-weight:normal;
}

/*	----------	CPS QUIENES SOMOS	----------	*/

.mod-cps-somos-izq {
	float:left;
	clear:left;
	width:290px;
	background:#f4f4f5;
	margin-bottom:5px;
	margin-right:20px;		
}
.mod-cps-somos-izq-title {
	width:255px;
	height:28px;
	background: url(../images/bg_mod_cps_ling_izq_title.jpg) no-repeat left top;
	padding-top:12px;
	padding-left:35px;
}
.mod-cps-somos-izq-title strong{
	color:#9e1d26;
}
.mod-cps-somos-izq ul {
	padding:20px 30px 29px;
}
.mod-cps-somos-izq ul li {
	border-bottom:1px solid #e2d0d2;
}
.mod-cps-somos-izq ul li a,
.mod-cps-somos-izq ul li a:visited  {
	text-decoration:none;
	display:block;
	padding:4px 0 3px 5px;
}
.mod-cps-somos-izq ul li a:hover, .current {
	text-decoration:none;
	font-weight:bold;
	background:#e7e6e6;
	color:#3a3a3a;
}
.mod-cps-somos-izq ul li.last {
	border-bottom:none;
	margin-bottom:0;
}

/*submenu*/
.mod-cps-somos-izq ul li ul {
	padding:0 0 0 30px; 
	height:100%;
}
.mod-cps-somos-izq ul li ul li a:hover {
	background:#fcfcfd;
}
/*fin submenu*/

.mod-cps-somos-izq-more {
	padding:18px 25px 20px 25px;
	background: #FFFFFF url(../images/bg_mod_cps_ling_izq_more.jpg) no-repeat left top;
}
.mod-cps-ofre-rev-izq-bgmore,
.mod-cps-ofre-cartas-izq-bgmore,
.mod-cps-somos-izq-bgmore,
.mod-cps-ofre-desc-izq-bgmore,
.mod-cps-ofre-home-izq-bgmore {
	background:url(../images/stripe.jpg) repeat left bottom;
}
.mod-cps-somos-izq-bgmore {
	padding-bottom:115px;
}
.mod-cps-ofre-desc-izq-bgmore {
	padding-bottom:250px;
}
.mod-cps-ofre-home-izq-bgmore {
	padding-bottom:370px;
}
.mod-cps-ofre-cartas-izq-bgmore {
	padding-bottom:132px;
}
.mod-cps-ofre-rev-izq-bgmore {
	padding-bottom:428px;
}
.mod-cps-somos-izq-more p {
	margin-bottom:0;
}
.mod-cps-somos-izq-more p span {
	color:#9e1d26;
	font-weight:bold;
}

/* -----	RIGHT	-----	*/
.mod-cps-ofre-uno-right,
.mod-cps-ofre-rev-right,
.mod-cps-ofre-no-ant-right,
.mod-cps-ofre-cartas-right,
.mod-cps-ofre-home-right,
.mod-cps-ofre-desc-right,
.mod-cps-somos-right {
	float:right;
	width:600px;
	padding:15px 0 10px 0;
}
.mod-cps-ofre-uno-right h2,
.mod-cps-ofre-uno-right h3,
.mod-cps-ofre-rev-right h2,
.mod-cps-ofre-rev-right h3,
.mod-cps-ofre-no-ant-right h2,
.mod-cps-ofre-no-ant-right h3,
.mod-cps-ofre-cartas-right h2,
.mod-cps-ofre-cartas-right h3,
.mod-cps-ofre-home-right h2,
.mod-cps-ofre-desc-right h2,
.mod-cps-ofre-desc-right h3,
.mod-cps-somos-right h2 {
	color:#9e1d26;
	padding-bottom:20px;
}
.mod-cps-somos-right p {
	margin-bottom:15px;
}
.mod-cps-somos-right ul {
	padding-bottom:15px;
}
.mod-cps-ofre-desc-right ul li,
.mod-cps-somos-right ul li {
	background:url(../images/bg_li.png) no-repeat 0 8px;
	padding-left:10px;
}
.mod-cps-somos-right img {
	padding-top:5px;
	padding-bottom:15px;
}

/*	----------	CPS OFRECEMOS DESCUENTOS	----------	*/

.mod-cps-ofre-uno-right h3,
.mod-cps-ofre-rev-right h3,
.mod-cps-ofre-no-ant-right h3,
.mod-cps-ofre-desc-right h3 {
	font-size:1.5em;
	font-weight:normal;
	padding-top:3px;
}
.mod-cps-ofre-desc-right p{
	margin-bottom:20px;
}
.mod-cps-ofre-desc-right img {
	padding-top:8px;
	padding-bottom:28px;
}
.mod-cps-ofre-desc-right ul {
	width:300px;
	float:left;
	margin-bottom:20px;
}
.mod-cps-ofre-desc-right div.cond {
	clear:both;
	font-size:0.85em;
	padding-top:10px;
}

/*	----------	CPS OFRECEMOS HOME	----------	*/

.mod-cps-ofre-home-right div.mod-cps-home {
	margin-top:0px;
}
.mod-cps-ofre-home-right div.mod-cps-home h2 {
	font-size:1.5em;
	font-weight:normal;
	padding-bottom:0px;
}
.mod-cps-ofre-home-right div.mod-cps-home img { 
	margin-top:10px;
	margin-bottom:0px;
}
.mod-cps-ofre-home-right div.mod-cps-home p { 
	margin-top:10px;
	margin-bottom:15px;
}
.mod-cps-ofre-home-right div.mod-cps-home ul.point {
	margin-top:10px;
	background:none;
}
.mod-cps-ofre-home-right div.mod-cps-home ul.point li{
	background:url(../images/bg_li.png) no-repeat scroll left center;
	border:none;
	padding-left:10px;
	margin:0px;
}
.mod-cps-ofre-home-right div.box-two,
.mod-cps-ofre-home-right div.box-six {
	padding-bottom:34px;
}
.mod-cps-ofre-home-right div.box-four {
	margin-top:-23px;
}
.mod-cps-ofre-home-right div.box-eight {
	padding-bottom:17px;
}

/*	----------	CPS OFRECEMOS CARTAS	----------	*/

.mod-cps-ofre-cartas-right h3 {
	font-size:1.5em;
	font-weight:normal;
	padding-top:3px;
	padding-bottom:26px;
}
.mod-cps-ofre-cartas-right ul {
	background:url(../images/bg_lines_pt.png) repeat-x bottom left;
}
.mod-cps-ofre-cartas-right ul li {
	border-top: 1px solid #dbdbe2;
	padding:5px 0;
}
.mod-cps-ofre-cartas-right ul li.first-child {
	border-top: none;
	background:url(../images/bg_lines_pt.png) repeat-x top left;
	padding-top:6px;
}
.mod-cps-ofre-cartas-right ul li a:link,
.mod-cps-ofre-cartas-right ul li a:visited {
	text-decoration:none;
	background:url(../images/arrow_grey.png) no-repeat right center;
	padding-right:15px;
	font-weight:bold;
}
.mod-cps-ofre-cartas-right ol {
	background: url(../images/bg_ol_pag.png) repeat-x;
	margin:17px 0;
	padding:6px 0;
}
.mod-cps-ofre-cartas-right ol li {
	background:url(../images/bg_li_red.png) no-repeat 1px 7px;
	padding-left:7px;
	padding-right:4px;
	float:left;
}
.mod-cps-ofre-cartas-right ol li.first-child {
	background:none;
	padding-left:0;
}
.mod-cps-ofre-cartas-right ol li a:link,
.mod-cps-ofre-cartas-right ol li a:visited {
	text-decoration:none;
	display:inline;
}
.mod-cps-ofre-cartas-right ol li a:hover {
	text-decoration: underline;
}
.mod-cps-ofre-cartas-right ol li.pag {
	background:none;
	float:right;
	color:#9e1d26;
}
.mod-cps-ofre-cartas-right ol li.pag a.ant {
	background:url(../images/arrow_l_red_p.png) no-repeat left center;
	padding:0 10px;
	color:#9e1d26;
	font-weight:bold;
}
.mod-cps-ofre-cartas-right ol li.pag a.sig {
	background:url(../images/arrow_r_red_p.png) no-repeat right center;
	padding:0 9px;
	color:#9e1d26;
	font-weight:bold;
}
.mod-cps-ofre-cartas-right div.promoimg{
	margin-left:-15px;
}
.mod-cps-ofre-cartas-right img {
	padding:9px;
	border:1px solid #dbdbe2;
	margin-left:15px;
}

/*	----------	CPS OFRECEMOS REVISTAS	----------	*/

.mod-cps-ofre-uno-right h4,
.mod-cps-ofre-rev-right h4,
.mod-cps-ofre-no-ant-right h4 {
	color:#9e1d26;
	padding-bottom:20px;
	font-size:1.17em;
	font-weight:bold;
}
.mod-cps-ofre-rev-right img {float:left;}
.mod-cps-ofre-rev-right div.datos_rev {
	width:420px;
	float:right;
}
	div.datos_rev img {float:none;}
	div.datos_rev p {
		margin-bottom:25px;
	}
	div.datos_rev p.actualidad span,
	div.datos_rev p.util span,
	div.datos_rev p.fondo span,
	div.datos_rev p.testimonio span,
	div.datos_rev p.rincon span,
	div.datos_rev p.entre span,
	div.datos_rev p.opinion span {
		display:none;
	}
	div.datos_rev p.actualidad,
	div.datos_rev p.util,
	div.datos_rev p.fondo,
	div.datos_rev p.testimonio,
	div.datos_rev p.rincon,
	div.datos_rev p.entre,
	div.datos_rev p.opinion {
		height:37px;
		margin-bottom:10px;
	}
	div.datos_rev p.actualidad {
		background:url(../images/bg_cps_rev_actualidad.jpg) no-repeat;
	}
	div.datos_rev p.util {
		background:url(../images/bg_cps_rev_util.jpg) no-repeat;
	}
	div.datos_rev p.fondo {
		background:url(../images/bg_cps_rev_fondo.jpg) no-repeat;
	}
	div.datos_rev p.testimonio {
		background:url(../images/bg_cps_rev_testimonio.jpg) no-repeat;
	}
	div.datos_rev p.rincon {
		background:url(../images/bg_cps_rev_rincon.jpg) no-repeat;
	}
	div.datos_rev p.entre {
		background:url(../images/bg_cps_rev_entre.jpg) no-repeat;
	}
	div.datos_rev p.opinion {
		background:url(../images/bg_cps_rev_opinion.jpg) no-repeat;
	}
	
p.volver { text-align:right; }
p.volver a,
p.volver a:visited {
		text-decoration:none;
		color:#9e1d26;
		font-weight:bold;
		background:url(../images/arrow-left.png) no-repeat left center;
		padding-left:15px;
		clear:both;
}
p.top {
	margin-top:-36px;
	margin-bottom:25px;
}
.mod-cps-ofre-rev-right p.bottom {
	margin-bottom:10px;
}
	
/*	----------	CPS OFRECEMOS NUMEROS ANTERIORES	----------	*/

.mod-cps-ofre-no-ant-right h4 {
	padding-bottom:10px;
}
.mod-cps-ofre-no-ant-right ol {
	width:150px;
	float:left;
	margin-bottom:35px;
}
.mod-cps-ofre-no-ant-right ol li {
	line-height:18px;
	color:#afafaf;
}
.mod-cps-ofre-no-ant-right ol a,
.mod-cps-ofre-no-ant-right ol a:visited {
	text-decoration:none;
}
.mod-cps-ofre-no-ant-right ol a:hover {
	font-weight:bold;
	text-decoration:underline;
}

/*	----------	CPS OFRECEMOS ULTIMOS NUMEROS	----------	*/

.mod-cps-ofre-uno-right h3 {
	padding-bottom:25px;
}
.mod-cps-ofre-uno-right h4 {
	padding-bottom:12px;
}
.mod-cps-ofre-uno-right div {
	width:161px;
	float:left;
	margin-bottom:35px;
	margin-left:58px;
}
.mod-cps-ofre-uno-right div.rev-first {
	margin-left:0px;
}

.mod-cps-ofre-uno-right div a img {
	opacity: 0.5;
	filter:alpha(opacity=50);
}

.mod-cps-ofre-uno-right div a:hover img {
	opacity: 1.0;
	filter:alpha(opacity=100);
}

/*	----------	CPS BUSCADOR IZQUIERDA	----------	*/

form.buscar_rev {
	padding:0 30px 0 60px;
	margin:-10px 0 -5px;
}
form.buscar_rev label {
	display:block;
	font-size:11px;
	padding-bottom:5px;
}
form.buscar_rev p {
	color:#9e1d26;
	font-weight:bold;
	background:url(../images/i_lupa.png) no-repeat left center;
	padding-left:25px;
}
form.buscar_rev input.text {
	width:192px;
	margin-bottom:10px;
	font-size:11px;
}
form.buscar_rev input.image {
	float:right;
}
/*para ul*/
li.f_first {
	border-top:1px solid #e2d0d2;
}

form#cps_login label {
	display:inline;
	float:left;
	padding-top:5px;
	width:100px;
	clear:left;
	margin-bottom:10px;
}

form#cps_login input.text {
	display:inline;
	float:left;
	width:auto;
}	

form#cps_login input.image {
	clear:left;
	display:block;
	margin-left:142px;
	margin-top:80px;
}

.remember {
	margin-bottom:10px;	
}

#halfleft, #halfright {
	width:450px;
	float:left;
	margin-top:10px;
}